@charset "UTF-8";
/* CSS Document */


body{
    padding:0;
    margin:0;
    overflow-y:hidden;
    background-image:url(http://networkfour.com.au/templates/networkfour/images/bg.png);
    background-repeat:repeat-x;
  
  }

#header{
  padding-left:60px;
  padding-top:14px;

  }

#header p{
  font-family: 'DINLightRegular', Helvetica, sans-serif;
  color:white;
  font-size:12px;
  padding:0;
  margin:0;
}

.item-page h1{
  font-family: 'DINLightRegular', Helvetica, sans-serif;
  font-size:20px;
  color:#AFBD22;
  text-transform:uppercase;
  margin-top:0px;
  font-weight:normal;
}
  
h1{
  font-family: 'DINLightRegular', Helvetica, sans-serif;
  font-size:20px;
  color:#AFBD22;
  text-transform:uppercase;
  margin-top:20px;
  font-weight:normal;
  }  

h2{
  font-family: 'DINLightRegular', Helvetica, sans-serif;
  font-size:15px;
  color:#666;
  margin-top:20px;
    font-weight:normal;

  } 

.create{
  font-family: 'DINLightRegular', Helvetica, sans-serif;
  font-size:11px;
  color: #999;
  padding:0px;
  margin:0px 0px 15px 0px;
}

p{
  font-family: 'DINRegular', Helvetica, sans-serif;
  font-size:12px;
  color:#666;
  margin-bottom:0px;
  padding-bottom:0px;
  margin-top:10px;
  }

address{
  font-family: 'DINRegular', Helvetica, sans-serif;
  font-size:12px;
  color:#666;
  margin-top:0px;
  padding-top:0px;
  width:auto;
  font-style:normal;

}
p.readmore{
  font-family: 'DINRegular', Helvetica, sans-serif;
  font-size:12px;
  color:#AFBD22;
  text-align:right;
  border-top:1px #AFBD22 dotted;
  padding-top:10px;
  }

p.readmore a{
  font-family: 'DINRegular', Helvetica, sans-serif;
  font-size:12px;
  color:#AFBD22;
  text-align:right;
  text-decoration:none;
    }

p.readmore a:hover{
  font-family: 'DINRegular', Helvetica, sans-serif;
  font-size:12px;
  color:#999;
  text-align:right;
    }

p.readmore{
  font-family: 'DINRegular', Helvetica, sans-serif;
  font-size:12px;
  color:#AFBD22;
  text-align:right;
  border-top:1px #AFBD22 dotted;
  padding-top:10px;
  }

#wrapper{
  position:absolute;
  top: 50%;
  margin-top: -250px;
  }
    
#fixedbox{
     width:550px;
   /*  position: absolute;
    top: 150px;
*/  }
  
#logo{
  margin-left:60px;
  }

::-webkit-scrollbar {  
    height: 5ex;  
   background: #CCC;
   cursor:pointer;
    }  
  
::-webkit-scrollbar-thumb {  
    background: #AFBD22;  
   cursor:pointer;
  } 

/*#content_wrapper{
  width:100%;
  height:420px;
  padding-bottom:70px;
  }
*/
#content{
  margin-left:50px;
    width:2000%;
  }

.blog img{
  width:350px;
}

#content a{
  font-family: 'DINRegular', Helvetica, sans-serif;
  font-size:12px;
  color:#AFBD22;
  text-align:right;
  text-decoration:none;
    }

#content a:hover{
  font-family: 'DINRegular', Helvetica, sans-serif;
  font-size:12px;
  color:#999;
  text-align:right;
    }

.blog{
  line-height:16px;
  float:left;
  margin-left:10px;
  padding-bottom:30px;
  
  }

.img-fulltext-left{
  width:350px;

}


.img-fulltext-left img{
  width:350px;

}

.img-intro-left img{
  width:350px;

}

.inputbox{
  border: 1px #CCC solid;
    font-family: 'DINLightRegular', Helvetica, sans-serif;
  height:20px;
  margin-bottom:15px;
  margin-left:30px;


}

.inputbox textarea{
  height:100px;



}

.button{
  border: 1px #CCC solid;
    font-family: 'DINLightRegular', Helvetica, sans-serif;
  margin-left:30px;
  padding:10px;
  cursor:pointer;

}

.button:hover{
  border: 1px #AFBD22 solid;
    font-family: 'DINLightRegular', Helvetica, sans-serif;
  margin-left:30px;
  padding:10px;
  cursor:pointer;
  color:white;
  background-color:#AFBD22;

}

#system-message-container{
width:500px;
  float:left;
}

fieldset{
border:1px #CCC solid;
    font-family: 'DINLightRegular', Helvetica, sans-serif;
font-size:11px;
}

img.artsexylightbox_singleimage.img_grayscale{
left: 55px;
}

img.artsexylightbox_singleimage{
left: 55px;
}